<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN'	'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='en' lang='en'>
    <head>
        <meta http-equiv='Content-Type' content='text/html; charset=utf-8'/>
        <title>Eduardo</title>
        <link rel='stylesheet' href='style.css' type='text/css' media='screen' charset='utf-8'/>
        <link rel='stylesheet' href='style2.css' type='text/css' media='screen' charset='utf-8'/>
    </head>
    <body>
        <header>
            <div onclick="window.location='index.html'" id="icon"></div>
            <div class="wrap">
                <div class="search">
                    <input type="text" class="input" placeholder="Buscar en el sitio">
                    <button type="submit" class="searchButton"><img src="img/search.png" alt=""></button>
                </div>
            </div>
        </header>
        <section id="products">
            <div>
                <img src="img/p1.jpg" alt="">
                <div id="description">
                    <p>Descripción 1: Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste, repellat exercitationem distinctio inventore ad in esse laudantium officiis adipisci iusto ducimus eius odio consectetur eligendi</p>
                    <p>Precio $5000</p>
                </div>
            </div>
        </section>
    </body>
</html>